.navbar .nav > li > a, .navbar .nav > li > a:first-letter,
.navbar .nav > li.current-menu-item > a, 
.navbar .nav > li.current-menu-ancestor > a {
font-size:      18px;
}

#*{
  border: 0px !important;
  -moz-border: 0px !important;
}


# this removes the back to category button on virtuemart product page.back-to-category {
display:none;
}

.logo-menu 
.logo-menu-inner {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: 0px solid #000;
  margin-bottom: 20px;
  margin-left: 0 !important;
  margin-top: 20px;
  padding: 0 10px;
}

#header .header-bg-content .header-bg {
  opacity: 1.0;
}

#.blog>.category-desc, .blog-featured>.category-desc {
  border-bottom: 0px solid #bbb;
  padding-bottom: 0px;
}

#.leading-0 {
  padding-bottom: 0px;
  padding-top: 0px;
}

#.blog .items-leading [class*="leading-"], .blog-featured .items-leading [class*="leading-"] {
  padding-bottom: 0px;
  padding-top: 0px;
}
.btn {
  display: inline-block;
  padding: 4px 12px;
  padding-top: 4px;
  padding-right: 12px;
  padding-bottom: 4px;
  margin-left: 12px;
}
.btn{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;-webkit-transition:all ease .2s;-moz-transition:all ease .2s;-o-transition:all ease .2s;transition:all ease .2s;background-color:#fff;background-image:none;border-color:#000;color:#000;filter:none;text-shadow:none}

div.contact h3 {
  display: none;
}